/* CSS RESET BY ERIC MEYER v1.0 | 20080212 */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 16px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* CLASSES ESPECIAIS */
.indent {
	display:block;
	background-repeat:no-repeat;
	text-indent:-9999px;
	overflow:hidden;
}
.limit {
	left:50%;
	top:50%;
	margin:-384px 0 0 -480px;
	width:960px;
	height:768px;
	position:absolute;
	z-index:2;
}
.clear {
	clear:both;
}
.white {
	color:#fff;
}
.floatRight {
	float:right;
}
.floatLeft {
	float:left;
}
/* Box usado em qualquer lugar do sistema */
.box {
	float:left;
	display:inline;
	margin:0 10px;
	overflow:hidden;
}
.t1 {
	width:40px;
}
.t2 {
	width:60px;
}
.t3 {
	width:100px;
}
.t4 {
	width:140px;
}
.t5 {
	width:180px;
}
.t6 {
	width:220px;
}
.t7 {
	width:260px;
}
.t8 {
	width:300px;
}
.t9 {
	width:340px;
}
.t10 {
	width:380px;
}
.t11 {
	width:420px;
}
.t12 {
	width:460px;
}
.t13 {
	width:500px;
}
.t14 {
	width:540px;
}
.t15 {
	width:580px;
}
.t16 {
	width:620px;
}
.t17 {
	width:660px;
}
.t18 {
	width:700px;
}
.t19 {
	width:740px;
}
.t20 {
	width:780px;
}
.t21 {
	width:820px;
}
.t22 {
	width:860px;
}
.t23 {
	width:900px;
}
.t24 {
	width:940px;
}
/* Colunas usadas no sistema */
.col {
	float:left;
}
.col1 {
	width:60px;
}
.col2 {
	width:80px;
}
.col3 {
	width:120px;
}
.col4 {
	width:160px;
}
.col5 {
	width:200px;
}
.col6 {
	width:240px;
}
.col7 {
	width:280px;
}
.col8 {
	width:320px;
}
.col9 {
	width:360px;
}
.col10 {
	width:400px;
}
.col11 {
	width:440px;
}
.col12 {
	width:480px;
}
.col13 {
	width:520px;
}
.col14 {
	width:560px;
}
.col15 {
	width:600px;
}
.col16 {
	width:640px;
}
.col17 {
	width:680px;
}
.col18 {
	width:720px;
}
.col19 {
	width:760px;
}
.col20 {
	width:800px;
}
.col21 {
	width:840px;
}
.col22 {
	width:880px;
}
.col23 {
	width:920px;
}
.col24 {
	width:960px;
}
h2 {
	padding-bottom:20px;
	width:100%;
	margin-bottom:10px;
	font-size:16px;
	font-style:italic;
	float:left;
}
strong {
	margin-bottom:10px;
	width:100%;
	font-size:16px;
	float:left;
	line-height:22px;
}
table {
	margin:10px 0;
}
td {
	padding:5px;
	width:150px;
}
.containerPerguntas {
	display:none;
	padding:10px;
	width:500px;
	height:500px;
	z-index:20;
	background-color:#1d4060;
	color:#fff;
	border:#FFF 1px solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	left:50%;
	top:50%;
	margin:-250px 0 0 -250px;
	position:fixed;
}
.perguntas {
	width:500px;
	height:500px;
	overflow:auto;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
}
.black {
	display:none;
	width:100%;
	height:100%;
	left:50%;
	z-index:19;
	margin-left:-50%;
	position:absolute;
	background-image:url(../img/bg_black.png);
	opacity:.50;
	filter:alpha(opacity=50);
	filter: "alpha(opacity=50)";
}
.backgroundImg {
	height:768px;
	background-image:url(../img/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
.chamada {
	margin-top:80px;
	width:608px;
	height:85px;
	background-image:url(../img/chamada.png);
	float:left;
	position:absolute;
}
.casal {
	margin:60px 0 0 552px;
	width:389px;
	height:310px;
	background-image:url(../img/casal.png);
	float:right;
	position:absolute;
}
ul.link {
	margin-top:230px;
	position:absolute;
}
ul li {
	float:left;
}
.link01 {
	width:208px;
	height:22px;
	background-image:url(../img/link01.png);
	float:left;
}
.link02 {
	width:223px;
	height:22px;
	background-image:url(../img/link02.png);
	float:left;
}
.videoContainer {
	margin:380px 0 0 20px;
	position:absolute;
}
.video {
	width:362px;
	height:128px;
	background-image:url(../img/video.png);
}
.texto {
	margin:420px 0 0 485px;
	width:441px;
	height:89px;
	background-image:url(../img/texto.png);
	position:absolute;
}
.texto2 {
	margin:520px 0 0px 500px;
	width:374px;
	height:42px;
	background-image:url(../img/central.jpg);
	position:absolute;
}


.banescard {
	margin: 600px 0 0 50px;
	width:457px;
	height:144px;
	background-image:url(../img/banescard.png);
	position:absolute;
}
ul.marcas {
	margin:650px 0 0 650px;
	position:absolute;
}
ul.marcas li {
	margin-right:20px;
}
.fechar {
	margin:-20px 0 0 490px;
	width:30px;
	height:30px;
	background-image:url(../img/fechar.png);
	position:absolute;
	z-index:20;
}
